There are no items on the menu gTranslate Puntuado con 5 de 5 estrellas

I updated the plugin to version 0.11.0 and I have no gTranslate item on the menu, and version 0.10.1 is - can you fix it?

Win XP SP3 - Firefox 38.0.1

Este usuario tiene 3 valoraciones anteriores de este complemento.

Auto-detect doesn't seem to work Puntuado con 5 de 5 estrellas

Works again but you have to manually select the appropriate languages since the auto-detection doesn't do it itself

Not compatible with old versions of Firefox Puntuado con 4 de 5 estrellas

I'm using Firefox 24.7.0 because I detest Australis user-interface redesign (and use Classic Compact theme incompatible with Australis). Please make available on any website (perhaps other than AMO) a working version of gTranslate (0.9.1?) with the “Service Unavailable” issue fixed for older Firefox versions. Thank you.

Puntuado con 3 de 5 estrellas

The Gtranslate Dialog disappears after the Installation when i load the next new Window.

Browser is the newest Firefox 37.0.2

Esta valoración es de una versión anterior del complemento (0.10.1).  Este usuario tiene una valoración anterior de este complemento.

This will be fixed in the next version (waiting for review).

Hurray!! Puntuado con 5 de 5 estrellas

Many thanks for the update !

Esta valoración es de una versión anterior del complemento (0.10.1). 

Not compatible with old versions! Puntuado con 1 de 5 estrellas

Version 0.9 compatible with Firefox 3.0+
Version 0.10.1 compatible with Firefox 37.0+

Many users do not like the latest versions of Firefox with Aurora.
Make compatible with older versions like 20.0 or earlier, also for historical users of your addon.

Edit. My current versions of Firefox are 24.0 and 28.0, in two different machines, but both of those versions have a bug that will force me to go back to version 20.0 that instead does not have that bug.

Esta valoración es de una versión anterior del complemento (0.10.1). 

Since the 0.10.1, gtranslate is using the Mozilla Addons SDK, which prevents the addon to be compatible with old versions of Firefox. What is your Firefox version?

many thanks:D Puntuado con 5 de 5 estrellas

thanks for updates. this addon is extremely useful

Esta valoración es de una versión anterior del complemento (0.10.1). 

Works well but... Puntuado con 3 de 5 estrellas

this add-on doesn't work on many windows of firefox. It works well on the first window opened only.

Esta valoración es de una versión anterior del complemento (0.10.1).  Este usuario tiene una valoración anterior de este complemento.

This will be fixed in the next version (waiting for review).

Puntuado con 5 de 5 estrellas

Works perfectly !

Esta valoración es de una versión anterior del complemento (0.10.1).  Este usuario tiene una valoración anterior de este complemento.

Puntuado con 5 de 5 estrellas

Many thanks for the update !

Esta valoración es de una versión anterior del complemento (0.10.1). 

What a great beginning of May Puntuado con 5 de 5 estrellas

To be pleasantly surprised by the revival this beloved add-on of mine!

Esta valoración es de una versión anterior del complemento (0.10.1).  Este usuario tiene una valoración anterior de este complemento.

Works again! (but not with the Menu Editor) Puntuado con 5 de 5 estrellas

It works but it's a pity that I have to disable the old Menu Editor or gtranslate won't show up on the main context menu (i.e. the right-click menu). (Not the fault of the gtranslate developer)

Esta valoración es de una versión anterior del complemento (0.10.1). 

This will be fixed in the next version (waiting for review).

شكرا على التحديث Puntuado con 5 de 5 estrellas

Thank you for the update

Esta valoración es de una versión anterior del complemento (0.10.1). 

With Firefox 37.0.2 gtranslate updated and works again! Puntuado con 5 de 5 estrellas

After the update of my Firefox (37.0.2) gtranslate has also been updated and now works again! THANK YOU!

Esta valoración es de una versión anterior del complemento (0.10.1). 

The new version gtranslate 0.10.1 can't work in the older Firefox34 Puntuado con 4 de 5 estrellas

The new release "gtranslate 0.10.1" is not available for
Firefox 34.0.

Can let the new release also work in the older Firefox?

Esta valoración es de una versión anterior del complemento (0.10.1). 

Is there a reason why you can’t upgrade your Firefox? The compatibility with Firefox 34 would require specific modifications.

Merci !!! It works again ! Puntuado con 5 de 5 estrellas

It works again. Great job. Merci.

Esta valoración es de una versión anterior del complemento (0.10.1). 

Service Unavailable Puntuado con 1 de 5 estrellas

Time to replace this addon for another,

Before all time working, now many times say, Service Unavailable

Esta valoración es de una versión anterior del complemento (0.9). 

Check out the new release ;-)

ah yes, works again :) Puntuado con 5 de 5 estrellas

you are on your way

seems to work fine again, except random single words wich result in multiple translations in menu. you may check this out.

for testing i used random site, in this case your mozilla-add-on-page, selected some random words (names of languages) try ... check it. still something wrong but in general, it works again.

ps: removed previous 3 star rating

Esta valoración es de una versión anterior del complemento (0.9).  Este usuario tiene una valoración anterior de este complemento.

The problem in check ip Puntuado con 5 de 5 estrellas

http://ipv4.google.com/sorry/IndexRedirect?continue=http://translate.google.com/translate_a

Esta valoración es de una versión anterior del complemento (0.9). 

Puntuado con 4 de 5 estrellas

Okay, goodbye, gTranslate. We waited too long

Esta valoración es de una versión anterior del complemento (0.9). 

Check out the new release!